import java.util.*;

public class JohnBigbootyExample
{
	public static void main(String args[])
	{
		// JohnBigbootyExample
		String name = new String("John Bigbooty");
		Integer age = new Integer(30);
		Double salary = new Double(82312.44);
		Vector record = new Vector();
		record.add(name);
		record.add(age);
		record.add(salary);
		System.out.println(record);
	}
}
